body{font:12px Arial, Helvetica, sans-serif; color:#313131; background:#313131; cursor:default; margin:0}
body.pop-up{font:12px Arial, Helvetica, sans-serif; color:#313131; background:#fff; cursor:default; margin:0}
body.pop-up h1{font-size:18px; color:#8dc9e8; margin-top:0px; margin-bottom:5px}
body.pop-up p{padding:10px}
body.pop-up table#attachment-table{font:12px Arial, Helvetica, sans-serif; color:#313131; border:solid 1px #ccc; border-bottom:none; border-right:none}
body.pop-up table#attachment-table tr td{border-bottom:solid 1px #ccc; border-right:solid 1px #ccc}
body.pop-up table#attachment-table tr td.headers{font:14px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; text-align:center}
a{outline:none; border:none; cursor:pointer; color:#8dc9e8}
a:hover{text-decoration:none; color:#3abcff}
#page-container{width:900px; margin:0 auto; background:#313131; height:auto}
#content-container{width:841px; margin-top:-29px; margin-left:18px; background:#fff; height:auto; overflow:hidden; margin-top:-20px}
#main-menu{position:relative; margin:0 auto; width:821px; height:292px}
#content-container #main-menu ul#navigation a#corp{background:url(../images/corporate-menu-item.png) no-repeat; width:325px; height:73px; position:absolute; top:0px; left:0px; background-position: 0 -73px}
#navigation a#corp .hover, #navigation a#corp:hover {position:absolute; background: url(../images/corporate-menu-item.png) no-repeat; background-position: 0 0px; width:325px; height:73px}
#content-container #main-menu ul#navigation a#liab{background:url(../images/liability-menu-item.png) no-repeat; width:325px; height:70px; position:absolute; top:73px; left:0px; background-position: 0 -70px}
#navigation a#liab .hover, #navigation a#liab:hover {position:absolute; background: url(../images/liability-menu-item.png) no-repeat; background-position: 0 0px; width:325px; height:70px}
#content-container #main-menu ul#navigation a#mar{background:url(../images/marine-menu-item.png) no-repeat; width:325px; height:70px; position:absolute; top:143px; left:0px; background-position: 0 -70px}
#navigation a#mar .hover, #navigation a#mar:hover {position:absolute; background: url(../images/marine-menu-item.png) no-repeat; background-position: 0 0px; width:325px; height:70px}
#navigation span#mar-selected{position:absolute; background: url(../images/marine-menu-item.png) no-repeat; background-position: 0 0px; width:325px; height:70px}
#content-container #main-menu ul#navigation a#gen{background:url(../images/general-menu-item.png) no-repeat; width:325px; height:79px; position:absolute; top:213px; left:0px; background-position: 0 -79px}
#navigation a#gen .hover, #navigation a#gen:hover {position:absolute; background: url(../images/general-menu-item.png) no-repeat; background-position: 0 0px; width:325px; height:79px}
#navigation li{list-style:none}
#content-container #main-menu #main-menu-pic{float:right}
#content-container #top-navigation{margin-bottom:20px}
#content-container #top-navigation ul li{list-style:none; display:inline}
#content-container #top-navigation ul li span.separator{padding:0px 25px}
#content-container #top-navigation a{color:#313131; font-size:14px; padding:5px 10px; text-decoration:none}
#content-container #top-navigation a:hover{color:#8dc9e8}
#content-container #top-navigation span.selected{color:#ccc; font-size:14px; padding:5px 10px; text-decoration:none}
#content-container #content{width:821px; margin:15px 0px 10px 15px}
#content-container #content h1{font-size:18px; color:#8dc9e8}
#content-container #content h4{text-decoration:underline; color:#8dc9e8}
#content-container #content span.latest-news-headers{text-decoration:underline; color:#8dc9e8; font-size:14px; margin:0; padding:0; font-weight:normal}
#content-container #content div.latest-news{margin-left:20px; font-size:11px}
#content-container #content div.latest-news img.link-arrow{margin-left:-14px; padding-right:6px}
#content-container #content p.marine{width:380px; margin-left:20px}
#content-container #content p.marine img.link-arrow{margin-left:-14px; padding-right:6px}
#content-container #content #marine-table{width:80%; margin-left:20px}
#content-container #content #marine-table tr{height:120px}
#content-container #content #latest-news{width:430px; float:left}
#content-container #content #quick-links{float:right; margin-top:0px; padding-left:0px}
#content-container #content #quick-links ul{width:340px; margin-left:-20px; margin-bottom:100px}
#content-container #content #quick-links ul.quick-links li{background:url(../images/link-arrow.gif) no-repeat 0px 4px; margin-bottom:8px; list-style:none; padding-left:10px}
#content-container #content p.links{width:400px; margin-left:20px; font-size:11px}
#content-container #content p.links img.link-arrow{margin-left:-14px; padding-right:6px}
#content-container #content a.big-links{font-size:14px; text-decoration:underline}
#content-container #content a.big-links:hover{text-decoration:none; color:#3abcff}
#content-container #content table.links-table{width:30%; margin-left:30px}
#content-container #content #contact-form{margin-left:20px}
#content-container #content #contact-form span.required-field{color:red}
#content-container #content #contact-form #form-top{background:url(../images/contact-form-top.gif) no-repeat top; width:296px; height:17px}
#content-container #content #contact-form #form-content{background:#f2f2f2; width:296px; height:auto}
#content-container #content #contact-form #form-bottom{background:url(../images/contact-form-bottom.gif) no-repeat bottom; width:296px; height:17px}
#content-container #content #contact-form table{margin-left:37px; margin-top:15px; margin-bottom:10px}
#content-container #content #contact-form table tr td input#contact-name,
#content-container #content #contact-form table tr td input#contact-phone,
#content-container #content #contact-form table tr td input#contact-email{border:solid 1px #ccc; width:213px}
#content-container #content #contact-form table tr td #Comments{border:solid 1px #ccc; width:213px; height:100px}
#content-container #content #contact-form table tr td #contact-reset{border:solid 1px #ccc; color:#fff; background:#8ec9e9; padding:2px; width:61px; cursor:pointer}
#content-container #content #contact-form table tr td #contact-send{border:solid 1px #ccc; color:#fff; background:#8ec9e9; padding:2px; width:61px; cursor:pointer}
#content-container #content #contact-form table tr td #contact-send:hover{background:#3abcff; border:solid 1px #aaa}
#content-container #content #contact-form table tr td #contact-reset:hover{background:#3abcff; border:solid 1px #aaa}
#content-container #content #about-logos{float:right; margin-top:-80px}
#content-container #content ul#browser #contact-link:hover{text-decoration:none}
#content-container #content #about-logos #achieve-logo{margin-right:10px}
#content-container #content #about-logos #niba-logo{margin-right:5px}
#content-container #content #about-logos #steadfast-logo{margin-top:10px}
#content-container #content #direct-contact{margin:-388px 0 70px 378px}
#content-container #content #direct-contact p.contact{padding:0px}
#content-container #content #direct-contact p.contact #map-text{font-size:10px; float:right; margin-right:190px}
#content-container #content img#yacht-club-pic{float:right; margin:-340px 15px 0 0}
ul.sitemap-links li{background:url(../images/link-arrow.gif) no-repeat 0px 6px; margin-bottom:8px; list-style:none; padding-left:10px; line-height:20px;}
#content-container #content #direct-contact .phone-contact{font-size:18px}
#navigation span#corp-selected{background:url(../images/corporate-menu-item.png) no-repeat; width:325px; height:73px; position:absolute; top:0px; left:0px; background-position: 0 0px}
#navigation span#liab-selected{background:url(../images/liability-menu-item.png) no-repeat; width:325px; height:70px; position:absolute; top:73px; left:0px; background-position: 0 0px}
#navigation span#mar-selected{background:url(../images/marine-menu-item.png) no-repeat; width:325px; height:70px; position:absolute; top:143px; left:0px; background-position: 0 0px}
#navigation span#gen-selected{background:url(../images/general-menu-item.png) no-repeat; width:325px; height:79px; position:absolute; top:213px; left:0px; background-position: 0 0px}
#content-container #content ul.corporate-business li{background:url(../images/link-arrow.gif) no-repeat 0px 4px; margin-bottom:8px; width:740px; list-style:none; padding-left:10px}
#content-container #content ul.corporate-business li span.cb{font-weight:bold}
#page-container #header{width:877px; background:#222; height:132px; background:url(../images/header.gif) no-repeat}
#page-container #footer{width:877px; background:#242424; height:auto; margin-left:1px; width:875px}
#page-container #footer #footer-top{background:url(../images/content-bottom-bg.gif) no-repeat top; width:876px; height:39px}
#page-container #footer #footer-bottom{background:url(../images/footer-bottom-bg.gif) no-repeat top; width:876px; height:14px}
#page-container #footer #footer-content{margin:0 auto; width:850px; height:50px; overflow:auto}
#page-container #footer #footer-content h3{font-size:20px; color:#fff; font-weight:normal; background:url(../images/footer-link-bullet.gif) no-repeat left; width:190px; margin-left:10px; margin-bottom:10px}
#page-container #footer #footer-content ul{list-style:url(../images/footer-arrow.gif); padding-left:0px}
#page-container #footer #footer-content ul li{line-height:28px}
#page-container #footer #footer-content ul li a{color:#757575; text-decoration:none; font-size:16px}
#page-container #footer #footer-content ul li a:hover{text-decoration:underline}
#page-container #footer #footer-content #development-block{float:left; width:236px; margin-left:60px; margin-right:29px; text-align:center}
#page-container #footer #footer-content #management-block{float:left; width:236px; margin-right:29px; text-align:center}
#page-container #footer #footer-content #consulting-block{float:left; width:236px; text-align:center}
#page-container #header img#tudor-logo{margin:8px 0px 0px 10px}
#page-container #header div#phone-numbers{font-size:18px; color:#fff; float:right; margin-top:-61px; text-align:right; margin-right:25px}
#content-container #main-menu ul#navigation span#mar-selected{background:url(../images/marine-menu-item.png) no-repeat; width:325px; height:70px; position:absolute; top:143px; left:0px; background-position: 0 0px}
#page-container #copyright{color:#5a5a5a; font-size:11px; text-align:center; margin-bottom:20px; margin-top:20px}
#page-container #copyright a{text-decoration:underline; color:#5a5a5a}
#page-container #copyright a:hover{text-decoration:none; color:#5d5d5d}
a.tree{color:#313131; text-decoration:none; outline:none; border:none}
a.tree:hover{color:#00ccff; text-decoration:underline}
.treeview, .treeview ul { padding: 0; margin: 0; list-style: none; width:520px; margin-left:20px}
.treeview ul { background-color: white; margin-top: 4px; }
.treeview .hitarea { background: url(../images/treeview-default.gif) -64px -25px no-repeat; height: 16px; width: 16px; margin-left: -16px; float: left; cursor: pointer; }
* html .hitarea { display: inline; float:none; }
.treeview li { margin: 0; padding: 3px 0pt 3px 16px; }
.treeview a.selected { background-color: #eee; }
#treecontrol { margin: 1em 0; display: none; }
.treeview .hover { color: #00ccff; cursor: pointer; text-decoration:underline}
.treeview li { background: url(../images/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }
.treeview .expandable-hitarea { background-position: -80px -3px; }
.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(../images/treeview-default.gif); }
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }
.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(../images/folder.gif) 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url(../images/folder-closed.gif) 0 0 no-repeat; }
.filetree span.file { background: url(../images/file.gif) 0 0 no-repeat }
#colorbox, #modalBackgroundOverlay, #modalWrap{position:absolute; top:0; left:0; z-index:9999;}
#modalBackgroundOverlay{position:fixed; width:100%; height:100%;}
#colorbox{overflow:hidden; padding:1px; margin-top:-1px; margin-left:-1px;}
#modalWrap{width:9000px; height:9000px;}
#modalContent, #borderTopLeft, #borderTopCenter, #borderTopRight, #borderBottomLeft, #borderBottomCenter, #borderBottomRight, #borderMiddleLeft, #borderMiddleRight {float:left; height:0; width:0; overflow:hidden;}
#borderMiddleLeft, #borderBottomLeft{clear:left;}
#modalContent{position:relative; overflow:visible;}
#contentTitle{margin:0;}
#modalClose, #contentPrevious, #contentNext{outline:none; cursor:pointer; border:0; margin:0;}
#modalLoadedContent{overflow:auto; width:0; height:0}
#modalLoadedContent iframe{display:block; width:100%; height:100%; border:0}
#modalLoadedContent embed{display:block; border:0;}
#modalLoadingOverlay{position:absolute; width:100%; height:100%; top:0; left:0}
#modalBackgroundOverlay{background:#000}
#borderTopLeft{width:21px; height:21px; background:url(../images/borderTopLeft.png) 0 0 no-repeat}
#borderTopCenter{height:21px; width:21px; background:url(../images/borderTopCenter.png) 0 0 repeat-x;}
#borderTopRight{width:21px; height:21px; background:url(../images/borderTopRight.png) 0 0 no-repeat;}
#borderBottomLeft{width:21px; height:21px; background:url(../images/borderBottomLeft.png) 0 0 no-repeat;}
#borderBottomCenter{height:21px; width:21px; background:url(../images/borderBottomCenter.png) 0 0 repeat-x;}
#borderBottomRight{width:21px; height:21px; background:url(../images/borderBottomRight.png) 0 0 no-repeat;}
#borderMiddleLeft{width:21px; background:url(../images/borderMiddleLeft.png) 0 0 repeat-y;}
#borderMiddleRight{width:21px; background:url(../images/borderMiddleRight.png) 0 0 repeat-y;}
#modalContent{background:#fff}
#modalLoadedContent{margin-top:20px}
#contentTitle{position:absolute; bottom:3px; left:0; text-align:center; width:100%; font-weight:bold; color:#949494;}
#contentCurrent{position:absolute; bottom:3px; left:58px; font-weight:bold; color:#949494;}
#modalLoadingOverlay{background:url(../images/loading.gif) center center no-repeat #fff;}
#modalClose{position:absolute; top:0px; right:0px; background:url(../images/close.gif) 0px 0px no-repeat; width:16px; height:16px; text-indent:-9999px;}
#modalClose:hover, #modalClose.hover{background-position:0px -16px;}
#content-container #content #processing {margin:25px auto; width:300px; height:120px; text-align:center; font:12px Arial, Helvetica, sans-serif}
.formError { position:absolute; top:300px; left:300px; width:120px; padding-bottom:15px; display:block; z-index:5000; }
.formError .formErrorContent { width:100%; background:#000; color:#fff; font:10px Arial, Helvetica, sans-serif; padding:4px 10px 4px 10px}
.formError .formErrorArrow { position:absolute; bottom:0; left:20px; width:15px; height:15px; }
.formError .formErrorArrow .line10 { width:15px; height:1px; background:#000; margin:0 auto; font-size:0px; display:block; }
.formError .formErrorArrow .line9 { width:13px; height:1px; background:#000; margin:0 auto; display:block; }
.formError .formErrorArrow .line8 { width:11px; height:1px; background:#000; margin:0 auto; display:block; }
.formError .formErrorArrow .line7 { width:9px; height:1px; background:#000; margin:0 auto; display:block; }
.formError .formErrorArrow .line6 { width:7px; height:1px; background:#000; margin:0 auto; display:block; }
.formError .formErrorArrow .line5 { width:5px; height:1px; background:#000; margin:0 auto; display:block; }
.formError .formErrorArrow .line4 { width:3px; height:1px; background:#000; margin:0 auto; display:block; }
.formError .formErrorArrow .line3 { width:1px; height:1px; background:#000; margin:0 auto; display:block; }
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#page-container #footer #footer-top{width:875px}
#content-container #content #contact-form #form-content{margin-top:-15px; width:294px; margin-left:1px}
#content-container #content #contact-form #form-bottom{margin-top:-15px}
#content-container #content #direct-contact{margin-top:-340px}
#page-container #header div#phone-numbers{margin-top:33px; text-align:left}
#page-container #footer #footer-content ul{width:150px;margin-left:43px}
}
#steadfast-logo-homepage{position:absolute; margin:330px 0 0 610px}
.steadfast-life-express{text-align: center; margin-bottom: 10px;}

/* - Target only firefox - */
	@-moz-document url-prefix() {
		#phone-numbers{margin-top:27px!important}
	}
